Conflicto de versiones del paquete ldacbt

Hola Que tal:
Necesito de su ayuda, tengo un conflicto de versiones en Fedora 33 Work Station, al momento de actualizar obtengo esto:

<    Error: Error de prueba de transacción:
  el archivo /usr/lib64/libldacBT_abr.so.2.0.2.3 de la instalación de ldacbt-2.0.2.3-7.fc33.x86_64 entra en conflicto con el archivo del paquete libldac-2.0.2.3-7.fc33.x86_64
  el archivo /usr/lib64/libldacBT_enc.so.2.0.2.3 de la instalación de ldacbt-2.0.2.3-7.fc33.x86_64 entra en conflicto con el archivo del paquete libldac-2.0.2.3-7.fc33.x86_64/>

La lista de repositorios activos es:

< id del repositorio             nombre del repositorio
fedora                         Fedora 33 - x86_64
fedora-cisco-openh264          Fedora 33 openh264 (From Cisco) - x86_64
fedora-modular                 Fedora Modular 33 - x86_64
rpmfusion-free                 RPM Fusion for Fedora 33 - Free
rpmfusion-free-updates         RPM Fusion for Fedora 33 - Free - Updates
rpmfusion-nonfree              RPM Fusion for Fedora 33 - Nonfree
rpmfusion-nonfree-updates      RPM Fusion for Fedora 33 - Nonfree - Updates
unitedrpms                     unitedrpms 33 - x86_64
updates                        Fedora 33 - x86_64 - Updates
updates-modular                Fedora Modular 33 - x86_64 - Updates
/>

Pueden ayudarme a como proceder para resolverlo, por favor.

Muchas Gracias

Hola @snh27 …! ¡Bienvenido a la comunidad! Tómese unos minutos cuando tenga tiempo para repasar las publicaciones introductorias en #start-here. Contienen mucha información útil.

La respueta la tienes aqui:

Saludos.,

1 Like

Muchas Gracias por tu atencion Hector Louzao.

Ejecute
sudo dnf config-manager --save --setopt=unitedrpms*.priority=100
sudo dnf --disablerepo unitedrpms* distro-sync

y posteriormente
sudo dnf update
me dejo actualizar.

Gracias amigo
[Solucionado]

1 Like